<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--BootStrap Import-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <!--End Of BootStrap Import-->
    <link rel="stylesheet" href="css/login.css">
    <title>Login</title>

</head>
<body>
  <div class="login-box">
    <h2>Login</h2>
      <div th:if="${error}" class="alert alert-danger" >
          <p th:utext="${error}">
      </div>
    <form th:action="@{/login}" method="POST">
      <div class="user-box">
        <input type="email" name="email" required="">
        <label>Username</label>
      </div>
      <div class="user-box">
        <input type="password" name="password" required="">
        <label>Password</label>
      </div>
        <a href="">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
            <input type="submit" value="LogIn">
            </a>
    </form>
  </div>
</body>
</html>